# Uses of Interface
org.eclipse.ui.commands.IWorkbenchCommandSupport

Packages that use IWorkbenchCommandSupport
Package
Description
org.eclipse.ui
Application programming interfaces for interaction with and extension of the Eclipse Platform User Interface.

## Uses of IWorkbenchCommandSupport in org.eclipse.ui

Methods in org.eclipse.ui that return IWorkbenchCommandSupport
Modifier and Type
Method
Description
`IWorkbenchCommandSupport`
IWorkbench.`getCommandSupport()`
Deprecated.
Please use `IServiceLocator.getService(Class)` instead.